<div class="sectionTitle text-center">
    <h2>
        <span class="shape shape-left {{section.color}}|default('bg-color-4')"></span>
        <span>{{section.title}}</span>
        <span class="shape shape-right {{section.color}}|default('bg-color-4')"></span>
    </h2>
</div>